import { GridTaskGenerator } from "../GridTaskGenerator.js";
import { emptyTask } from "../../../core/process/task/util/emptyTask.js";

export class NoopGridTaskGenerator extends GridTaskGenerator {
    build(grid, ecd, seed) {
        return emptyTask('empty');
    }
}
